Package Details: python-aioxmpp 0.13.1-1

Git Clone URL: https://aur.archlinux.org/python-aioxmpp.git (read-only, click to copy)
Package Base: python-aioxmpp
Description: An XMPP library for use with Python 3.5+ asyncio
Upstream URL: https://github.com/horazont/aioxmpp
Keywords: jabber xmpp
Licenses: LGPL3
Submitter: renek
Maintainer: xenrox
Last Packager: xenrox
Votes: 3
Popularity: 0.139822
First Submitted: 2015-11-29 11:38
Last Updated: 2021-12-22 21:00

Latest Comments

xenrox commented on 2021-12-22 21:01

The new release should have fixed the check for python3.10.

jonas-s commented on 2021-12-22 08:36

I had the same error as @NeXyon. A type of hotfix is, to deactivate the checks in the PKGBUILD. But I've to note, that it may not be the best option.

neXyon commented on 2021-12-14 19:42

Unfortunately, the package currently fails to install for me, because the checks don't run through

neXyon commented on 2019-01-10 18:09

Thanks! That out of date notification was a mistake I immediately took it back. It's python-sortedcollections that is out of date and unfortunately doesn't build either at the moment.

SamWhited commented on 2019-01-09 18:26

I'll fix the dependencies, thanks. Regarding the out of date notification, do you have a link to the release? I don't see it on GitHub or PyPi.

neXyon commented on 2019-01-09 18:25

This needs python-aioopenssl and python-sortedcollections as dependencies please!

linkmauve commented on 2018-07-03 13:48

Hi, would you be interested in also providing a python-aioxmpp-git package? If not I will do so.

linkmauve commented on 2017-09-19 19:19

This package is missing a dependency on python-babel.